/*ScianVisContours.h
  Public stuff for ScianVisMesh.c
  Eric Pepke
  March 25, 1991
*/

extern ObjPtr meshClass;

#ifdef PROTO
void InitMeshes(void);
void KillMeshes(void);
#else
void InitMeshes();
void KillMeshes();
#endif
